cvb.authors: Lars Heling,Felix Bensmann,Benjamin Zapilko,Maribel Acosta,York Sure-Vetter
cvb.fail: null
cvb.id: Vol-2489/paper1
cvb.pages: 1-12
cvb.pdf_name: paper1.pdf
cvb.title: 'Building Knowledge Graphs from Survey Data: A Use Case in the Social Sciences'
cvb.vol_number: 2489
dblp.authors:
- dblp_author_id: https://dblp.org/pid/157/1908
  gnd_id: null
  label: Felix Bensmann
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/202/9104
  gnd_id: null
  label: Lars Heling
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/21/10280
  gnd_id: null
  label: Maribel Acosta
  orcid_id: 0000-0002-1209-2868
  wikidata_id: Q63865447
- dblp_author_id: https://dblp.org/pid/98/8574
  gnd_id: '173840620'
  label: Benjamin Zapilko
  orcid_id: 0000-0001-9495-040X
  wikidata_id: Q61095922
- dblp_author_id: https://dblp.org/pid/s/YorkSure
  gnd_id: '1165606690'
  label: York Sure-Vetter
  orcid_id: 0000-0002-4522-1099
  wikidata_id: Q51283173
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/esws/2019kgb
dblp.dblp_publication_id: https://dblp.org/rec/conf/esws/HelingBZAS19a
dblp.pdf_id: Vol-2489/paper1
dblp.title: 'Building Knowledge Graphs from Survey Data: A Use Case in the Social
  Sciences.'
dblp.volume_number: 2489
spt.description: null
spt.html_url: /Vol-2489/paper1.html
spt.id: Vol-2489/paper1
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2489/paper1.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'Building Knowledge Graphs from Survey Data: A Use Case in the Social Sciences'
spt.volume:
  acronym: KGB-LASCAR 2019
  date: '2019-11-05'
  dblp: conf/esws/2019kgb
  description: Proceedings of KGB-LASCAR 2019 workshop
  k10plus: '1687290229'
  number: 2489
  title: Joint Proceedings of the 1st International Workshop on Knowledge Graph Building
    and 1st International Workshop on Large Scale RDF Analytics
  url: http://ceur-ws.org/Vol-2489/
  urn: urn:nbn:de:0074-2489-9
  wikidataid: Q113542776
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
